/* ------------------------------------------------------------------------- */
/* footer.css */
/* ------------------------------------------------------------------------- */

/* ----------------------------------- patka pod --------------------------- */
#patka_pod {
/*	width:959px; */ /* pokud potrebuje prepis jinak je to v default.css */
/*	=width:960px; */ /* pokud potrebuje prepis jinak je to v default.css */
	clear:both;
	height:58px;
	font-size:100%;
	color:#fff;
	background:transparent url(./../../obrazy/leftcolumn.png) repeat-y left top;
}
#patka_pod a {
	color:#fff; /* většinou dělám stejně jako barva výše */
}
#patka_pod p {
}
#patka_pod .patka_leva {
	float:right;
	padding:13px 3px 0px 25px;
	width:60%;
	text-align:right;
}
#patka_pod .patka_prava {
	float:left;
	padding:0px 25px 0px 3px;
	width:25%;
	text-align: left;
}

#patka_pod .patka_prava img {
	position: relative;
	left: 260px;
}
/* ------------------------------------------------------------------------- */
/* END footer.css */
/* ------------------------------------------------------------------------- */